import request from '@/utils/request'

//获取医生列表
export function getDoctorList(data) {
	return request({
		url: '/api/user.user/getDoctorList',
		method: 'get',
		data
	});
}
//获取医生详情
export function getDoctor(data) {
	return request({
		url: '/api/user.user/getDoctor',
		method: 'post',
		data
	});
}
// 计算价格
export function calculate(data) {
	return request({
		url: '/api/object.order/calculate',
		method: 'post',
		data
	});
}
// 创建订单
export function createOrder(data) {
	return request({
		url: '/api/object.order/createOrder',
		method: 'post',
		data
	});
}
// 全部评论
export function allComment(data) {
	return request({
		url: '/api/user.user/allComment',
		method: 'post',
		data
	});
}

// 
export function getDocterTypeList(data) {
	return request({
		url: '/api/system.type/getList',
		method: 'get',
		data
	})
}